<tool id="makewindow" name="make-window">
  <description>around interval center </description>
  <command interpreter="python"> makewindow.py $input $output $window </command>
  <inputs>
     <param name="input" type="data" format="interval" label="Input interval file"/>
     <param name="window" type="integer" value="1000" label="window size (bps)" />
  </inputs>
  <outputs>
    <data format="input" name="output" />
  </outputs>
  <help>

**Description**

For each interval in the input file, take the middle point, then extend each side windowsize/2 bps. 

  </help>
</tool>
